  /* NAVIGATION */
#navigation .local li ul:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#navigation .local li ul {
zoom: 1;
}

#navigation .local li p {
margin: 6px 0 12px 0;
font-size: 14px;
line-height: 1.94;
letter-spacing: -0.1em;
}
#navigation .local li ul {
border-left: solid 1px #b2b2b2;
margin: 0 0 41px 0;
padding: 0;
font-size: 0;
line-height: 0;
}
#navigation .local li li {
position: relative;
border: solid 1px #b2b2b2;
border-left: none;
margin: 0;
padding: 0;
float: left;
}
#navigation .local li li img {
filter: alpha(opacity=50);
-moz-opacity:0.5;
opacity:0.5;
}
#navigation .local li li a:hover img {
filter: alpha(opacity=70);
-moz-opacity:0.7;
opacity:0.7;
}
#navigation .local li li.target img {
filter: alpha(opacity=100);
-moz-opacity:1;
opacity:1;
}
#navigation .local li li.target ::before {
position: absolute;
content: "";
left: 18px;
bottom: -14px;
width: 4px;
height: 4px;
border-top: 1px solid #000;
border-right: 1px solid #000;
-webkit-transform: rotate(-45deg);
transform: rotate(-45deg);
}

/* mainVisual */
#mainVisual {
background-color: #fff;
padding: 170px 0 162px 239px;
}
#mainVisual .cont {
position: relative;
background-color: #9ea4a6;
}
#mainVisual .image {
float: left;
}
.index #mainVisual .pack {
padding: 45px 30px 0 244px;
}
.index #mainVisual p {
position: absolute;
right: 20px;
bottom: 29px;
font-size: 14px;
}

#contents .category {
position: relative;
background-color: #fff;
height: 128px;
}
#contents .category img {
position: absolute;
right: 17px;
bottom: 17px;
}

.asobi .section,
.honokana .section,
.kokochi .section,
.tsunagari .section,
.tatazumai .section {
position: relative;
background-color: #fff;
padding: 0 0 130px 368px;
}
.asobi .section .icon,
.honokana .section .icon,
.kokochi .section .icon,
.tsunagari .section .icon,
.tatazumai .section .icon {
position: absolute;
right: 15px;
bottom: 41px;
}